Fish_JuKunFuHuaJiFenCFG = {}

function Fish_JuKunFuHuaJiFenCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_JuKunFuHuaJiFenCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, IntegralLower = 600, IntegralUpper = 999, Weight = 15, BonusPoints = {94,1}}
	self.datas[2] = {ID = 2, IntegralLower = 400, IntegralUpper = 980, Weight = 20, BonusPoints = {46,25}}
	self.datas[3] = {ID = 3, IntegralLower = 300, IntegralUpper = 940, Weight = 25, BonusPoints = {1151,1}}
	self.datas[4] = {ID = 4, IntegralLower = 200, IntegralUpper = 920, Weight = 40, BonusPoints = {1,2000000}}
end

Fish_JuKunFuHuaJiFenCFG:init()
